@charset "UTF-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Averia+Serif+Libre);
@import url(http://fonts.googleapis.com/css?family=Actor);
body, html {
	min-height: 100%;
}
body {
	background: url(/media/img/bg.jpg) repeat-x bottom center #8479B3;
	font-family: 'Actor', sans-serif;
	font-size: 14px;
}
a {
	color: #454545;
	text-decoration: underline;
}
a:hover {
	color: #933735;
}
.no-margin {
	margin: 0px;
}
.main {
	background: #fff;
	padding: 0 0 50px 0;
}
.logo {
	margin: 10px 0 0 30px;
}
.speech-top {
	background: url(/media/img/speech-top.png) no-repeat top left;
	margin: 10px 30px 0 0;
	height: 102px;
	width: 135px;
	font-size: 21px;
	color: #fff;
	padding: 10px 0 0 15px;
	line-height: 25px;
}
.nav-cont {
	margin: 5px 0 0 0;
}
.nav-bg {
	background: rgb(196,217,161); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(196,217,161,1) 0%, rgba(159,194,102,1) 1%, rgba(150,185,97,1) 23%, rgba(131,163,83,1) 60%, rgba(127,160,80,1) 78%, rgba(129,160,81,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(196,217,161,1)), color-stop(1%, rgba(159,194,102,1)), color-stop(23%, rgba(150,185,97,1)), color-stop(60%, rgba(131,163,83,1)), color-stop(78%, rgba(127,160,80,1)), color-stop(100%, rgba(129,160,81,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(196,217,161,1) 0%, rgba(159,194,102,1) 1%, rgba(150,185,97,1) 23%, rgba(131,163,83,1) 60%, rgba(127,160,80,1) 78%, rgba(129,160,81,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(196,217,161,1) 0%, rgba(159,194,102,1) 1%, rgba(150,185,97,1) 23%, rgba(131,163,83,1) 60%, rgba(127,160,80,1) 78%, rgba(129,160,81,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(196,217,161,1) 0%, rgba(159,194,102,1) 1%, rgba(150,185,97,1) 23%, rgba(131,163,83,1) 60%, rgba(127,160,80,1) 78%, rgba(129,160,81,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(196,217,161,1) 0%, rgba(159,194,102,1) 1%, rgba(150,185,97,1) 23%, rgba(131,163,83,1) 60%, rgba(127,160,80,1) 78%, rgba(129,160,81,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4d9a1', endColorstr='#81a051', GradientType=0 ); /* IE6-9 */
	height: 293px;
	margin: 0px;
	border-top-left-radius: 40px;
	border-bottom-left-radius: 40px;
	width: 132px;
}
.slider {
	width: 799px;
	height: 293px;
	margin: 0px;
}
.content {
	margin: 20px 0 0 47px;
	color: #5B5557;
}
.content h1 {
	font-family: 'Averia Serif Libre', cursive;
	color: #933735;
	font-weight: normal;
	font-size: 25px;
	margin: 0px;
}
.content h2 {
	font-family: 'Averia Serif Libre', cursive;
	font-size: 22px;
	color: #7e67aa;
	font-weight: normal;
	clear: both;
	margin: 10px 0 0 0;
	line-height: 25px;
}
.content h3, .announcement-list h3 a {
	font-family: 'Averia Serif Libre', cursive;
	font-size: 18px;
	color: #688836;
	font-weight: normal;
	clear: both;
	margin: 10px 0 0 0;
	line-height: 25px;
}
.content p {
	margin: 10px 0 0 0;
}
.speech-cont {
	margin: 40px 0 0 0;
}
.content-speech1, .content-speech2, .content-speech3 {
	background: url(/media/img/find-preschool.png) no-repeat;
	width: 238px;
	height: 50px;
	margin: 0 0 0 47px;
	font-family: 'Averia Serif Libre', cursive;
	color: #fff;
	font-size: 16px;
	padding: 119px 0 0 10px;
	text-transform: uppercase;
	text-decoration: none;
}
.content-speech2 {
	background: url(/media/img/online-payment.png) no-repeat;
	margin: 0 0 0 50px;
}
.content-speech3 {
	background: url(/media/img/latest-news.png) no-repeat;
	margin: 0 0 0 50px;
}
.quick {
	margin: 30px 0 0 60px;
}
.quick h2 {
	font-family: 'Averia Serif Libre', cursive;
	color: #9579CF;
	margin: 0px;
	font-size: 18px;
	font-weight: normal;
}
.footer {
	background: #D1E3B3;
	padding: 10px 0 30px 0;
	font-size: 13px;
}
.footer a {
	text-decoration: none;
}
.footer h3 {
	color: #5B5557;
	font-size: 16px;
	margin: 0px;
	font-family: 'Averia Serif Libre', cursive;
	font-weight: normal;
}
.footer label {
	font-size: 11px;
}
.fb1 {
	margin-left: 50px;
}
.fb2 {
	margin-left: 70px;
}
.webform label {
	display: block;
	padding: 0px;
}
.team-member {
	overflow: hidden;
	border-bottom: 1px dotted #ccc;
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
}
.team-member:last-child {
	border-bottom: 0px;
}
.team-member img {
	padding-top: 15px;
}
.team-member .span7 {
	margin-top: 10px;
}
.team-member h4 {
	font-family: 'Averia Serif Libre', cursive;
	font-size: 18px;
	color: #688836;
	font-weight: normal;
	margin: 0px;
}
.sf-menu {
	margin-top: 10px !important;
}
.sf-menu li > a {
	display: block;
	height: 30px;
	margin-left: -3px;
	line-height: 29px;
	font-family: 'Averia Serif Libre', cursive;
	font-size: 13.5px;
	color: #fff;
	text-align: right;
	text-transform: uppercase;
	-webkit-box-sizing: border-box; /* content-box */
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 7px;
}
.sf-menu li > a:hover {
	background: url(/media/img/hover-bg.png) no-repeat left;
	width: 135px;
}

.sf-menu li ul {
	background:background: rgb(118,94,167); /* Old browsers */

background: -moz-linear-gradient(top,  rgba(118,94,167,1) 0%, rgba(124,99,175,1) 21%, rgba(147,119,205,1) 77%, rgba(153,124,213,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(118,94,167,1)), color-stop(21%,rgba(124,99,175,1)), color-stop(77%,rgba(147,119,205,1)), color-stop(100%,rgba(153,124,213,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(118,94,167,1) 0%,rgba(124,99,175,1) 21%,rgba(147,119,205,1) 77%,rgba(153,124,213,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(118,94,167,1) 0%,rgba(124,99,175,1) 21%,rgba(147,119,205,1) 77%,rgba(153,124,213,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(118,94,167,1) 0%,rgba(124,99,175,1) 21%,rgba(147,119,205,1) 77%,rgba(153,124,213,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(118,94,167,1) 0%,rgba(124,99,175,1) 21%,rgba(147,119,205,1) 77%,rgba(153,124,213,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#765ea7', endColorstr='#997cd5',GradientType=0 ); /* IE6-9 */
width:194px;
left:143px;
border-bottom-right-radius:10px;
border-top-right-radius:10px;
-webkit-box-sizing: border-box; /* content-box */
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:10px 0 10px 0;
	
}
.sf-menu li ul li {
	width:100%;	
}
.sf-menu li ul li > a {
	margin:0px;
	width:100%;
	text-align:left;
	padding:0 0 0 20px;
	
}
.sf-menu li ul li > a:hover {
	background: rgba(0, 0, 0, 0.2);
	width:100%;
	
}
